/****** Responsive CSS ******/
@media (max-width: 970px) {
	.hoverable {
		display: none;
	}
}

@media (max-width: 1000px) {
	
}

/*** iPad in portrait & landscape ***/
@media (max-width : 1025px){

	.header .header-nav-list li a{ /** fix ipad auto detect no as anchor bug **/
		text-decoration: none;
		color: #1AA1E6;
	}

	a.header-anchor{
		padding-right: 8px;
  		padding-left: 8px;
	}
}

/*** iPad in landscape ***/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 

	.selectBox-dropdown{
		width: 268px !important;
	}

	.selectBox-dropdown .selectBox-label{
		width: 229px !important;
	}
	
}

/*** iPad in portrait ***/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {


}

/*** Generic Responsive ***/
@media (max-width: 980px) {
	h1, h2 {
		font-size: 18px;
	}

	.cta-block{
		top: 35%;
	}

	.swiper-button-next{
		display: none;
	}

	.swiper-button-prev{
		display: none;
	}

	.media-wrapper .swiper-slide img{
		width: 80%;		
	}
	/*** stcky header responsive ***/

	.header{
		height: 60px;
	}

	.header .logo-link{
		height: auto;
		margin-left: 10px;
	}

	.header .mobile-search-btn-2{
		display: block;
	  	color: #1BB1E7;
	  	font-size: 25px;
	  	position: absolute;
	  	right: 50px;
	  	top: 5px;
	}

	.header .tel{
		display: block;
	  	color: #1BB1E7;
	  	font-size: 25px;
	  	position: absolute;
	  	right: 10px;
	  	top: 6px;
	  	transform: rotate(10deg);
	}

	.header .logo-brand{
		height: 40px;
  		line-height: 20px;
	}

	.header .header-nav-list{
		display: none;

	}

	.header .header-mobile-menu{
		display: block;
		float: left;
		text-decoration: none;
		font-size: 30px;
		display: block;
		width: 35px;
		height: 35px;
		text-align: center;
		color: #00A0E9;
		position: relative;
	  	top: 6px;
	}

	.lid-contact-no{
		font-size: 16px !important;
		line-height: 25px;
	}

	.header .header-nav-list li.hoverable{
		display:none;
	}

	.header .header-nav{
		display: none;
	}


	/***CTA BLock***/
	.selectBox-dropdown{
		min-width: 160px;
		width: 200px !important;
	}

	.selectBox-dropdown .selectBox-label, .selectBox-options LI A{
		font-size: 18px;
		display: block;
	}

	.btn-send{
		font-size: 18px;
  		top: -6px;
  		padding: 13px 15px;
	}

	.cta-text{
		font-size: 25px;
  		display: block;
  		height: 50px;
  		padding: 5px 0;
	}
	/*** Service Section ***/
	ul.service-ul li{
		width: 80% !important;
		margin: 0 auto;
		margin-bottom: 40px;
	}
	
	/**contact us**/
	.contact-form{
		width: auto !important;
		margin-top: 20px !important;
	}
	
	
	/*** testimonial section ***/

	.testi-left img{
		width: 100px;
		margin: 0 auto;
	}

	.testi-left{
		float: none;
  		height: auto;
  		margin: 0 auto;
	}

	.testi-right{
		width: 100%;
	}

	.testi-right-inner{
		font-size: 14px;
	}

	/*** footer section ***/
	.lid-footer-b .footer-left{
		width: 100%;
	}

	.lid-footer-b .footer-right {
		width: 100%;
		margin-bottom: 10px;
	}

	.lid-footer-b .footer-ul li{
		border: none;
	    list-style: none;
	    display: block;
	    padding: 0;
	    margin-bottom: 10px;
	}

	.lid-footer-b .footer-ul li a{
		font-weight: bold;
		color: #FFF;
		background: #00A0E9;
		padding: 10px;
		border-radius: 10px;
		-webkit-border-radius: 3px;
	  	-moz-border-radius: 3px;
	  	border-radius: 3px;
	  	-webkit-box-shadow: 0px 1px 2px 0px rgba(71, 71, 71, 0.75);
	  	-moz-box-shadow: 0px 1px 2px 0px rgba(71, 71, 71, 0.75);
	  	box-shadow: 0px 1px 2px 0px rgba(71, 71, 71, 0.75);
	  	display: block;
	  	text-decoration: none;
	  	text-align: center;
	}

	.lid-footer-b .footer-ul li a:hover{
		color: #FFF;
	}

	.lid-footer-b .lid-contact-no{
		font-size: 25px;
	}

	.lid-footer-b .footer-main{
		margin: 10px 0 10px 0;
	}

	/** hero text template style **/
	.text-hero-heading{
		width: 100%;
	}

}